<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <section class="nav">
            <div class="container">
                <nav class="nav_menu_hearer">
                    <div class="logo_flex">
                        <img src="img/header_image/logo-img 1.png" alt="logo" class="logo">
                        <a href="#" class="logo_text">Architect</a>
                    </div>
                    <ul class="header_menu">
                        <li class="menu"><a href="#">Home</a></li>
                        <li class="menu"><a href="#">Architecture design</a></li>
                        <li class="menu"><a href="#">Strange Buildings</a></li>
                        <li class="menu"><a href="#">MAGAZINE</a></li>
                        <li class="menu"><a href="#">BLOG</a></li>
                        <li class="menu"><a class="last_element" href="#">NEWS</a></li>
                    </ul>
                    <div class="magnifier">
                        <img src="img/header_image/magnifier.png" alt="magnifier" class="image_magnifier">
                    </div>
                </nav>
                <ul class="nav-page scrollto">
                    <li> <a class="nav-link" href="#popular-posts">MOST POPULAR POSTS </a></li>
                    <li> <a class="nav-link" href="#popular-clients">OUR MOST POPULAR CLIENTS</a></li>
                    <li> <a class="nav-link" href="#top-rated">TOP RATED</a></li>
                    <li> <a class="nav-link" href="#hot-news">HOT NEWS</a></li>
                </ul>
            </div>
        </section>
        <section class="header-background-text">
            <!-- <div class="container"> -->
                <div class="header-news">
                    <h2 class="title_news">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                    <div class="button-container">
                        <button class="button green">Subscribe Now</button>
                        <button class="button blue">Best Articles</button>
                    </div>
                </div>
            <!-- </div> -->
        </section>
    </header>
    <main>
        <section id="popular-posts" class="Most_popular_posts">
            <h2 class="title_popular_posts">Most popular posts</h2>
            <div class="container wrapper-bg image_container">
                <div class="container_image">
                    <div class="post">
                        <img src="img/Most-popular-posts list/vanglo-house-1 1.png" alt="">
                        <p>Vanglo House By LWPAC in Canada</p>
                    </div>
                    <div class="post">
                        <img src="img/Most-popular-posts list/vanglo-house-4.png" alt="">
                        <p>Royal Blossom Hotel & Spa in USA</p>
                    </div>
                </div>
                <div class="container_image">
                    <div class="post">
                        <img src="img/Most-popular-posts list/town.png" alt="">
                        <p>Sunrise Expanse Hotel in USA</p>
                    </div>
                    <div class="post">
                        <img src="img/Most-popular-posts list/vango-house5.png" alt="">
                        <p>Sunset Shack Hotel in Spain</p>
                    </div>
                </div>
                <div class="container_image">
                    <div class="post">
                        <img src="img/Most-popular-posts list/ringve-museum-1.png" alt="">
                        <p>Stargaze Resort & Spa in USA</p>

                    </div>
                    <div class="post">
                        <img src="img/Most-popular-posts list/vango-house6.png" alt="">
                        <p>Glorious Expanse Hotel in France</p>
                    </div>
                </div>
            </div>
            </section>
        <section id="popular-clients">
            <div class="container">
                <div class="popular_clients">
                    <div class="title">
                        <h2 class="clients_title">our most popular clients</h2>
                    </div>
                    <div class="clients_link">
                        <a href=""><img src="img/clients_list/Layer 3.png" alt=""></a>
                        <a href=""><img src="img/clients_list/logo-8.png" alt=""></a>
                        <a href=""><img src="img/clients_list/Layer 2.png" alt=""></a>
                        <a href=""><img src="img/clients_list/logo-3.png" alt=""></a>
                    </div>
                </div>             
            </div>
            </section>
        <button id="toggle" class="button green">Toggle</button>
        <section id="top-rated">
            <div class="container">
                <h2 class="title_popular_posts">Top rated</h2>
                <div class="image-post">
                    <img src="img/latest-post-img/1.png" alt="">
                    <img src="img/latest-post-img/2.png" alt="">
                    <img src="img/latest-post-img/3.png" alt="">
                    <img src="img/latest-post-img/4.png" alt="">
                    <img src="img/latest-post-img/5.png" alt="">
                    <img src="img/latest-post-img/6.png" alt="">
                    <img src="img/latest-post-img/7.png" alt="">
                </div>
            </div>
        </section>
        <section id="hot-news">
            <div class="container-news">
                <h2 class="title_popular_posts title_post">hot news</h2>
                <div class="cotainer-news-grid">
                    <div class="information-about-hotels post1">
                        <div class="post1-1">
                            <img src="img/hotels/post-1-img.png" alt="">
                        </div>
                        <div class="post1-2">
                            <a>
                                <h6 class="title_information">Prophecy Hotel & Spa in Emirate</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post2">
                        <div class="information-about-hotels-images">
                            <img src="img/hotels/post-2-img.png" alt="">
                        </div>
                        <div class="information-about-hotels-title2">
                            <a>
                                <h6 class="title_information">Nebula Hotel in Spain</h6>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post3">
                        <div class="information-about-hotels-images img">
                            <img src="img/hotels/post-3-img.png" alt="">
                        </div>
                        <div class="post3-2">
                            <a>
                                <h6 class="title_information">Western Pyramid Resort in Egypt</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post4">
                        <div class="information-about-hotels-images img">
                            <img src="img/hotels/post-4-img.png" alt="">
                        </div>
                        <div>
                            <a>
                                <h6 class="title_information">Grand Meadows Resort in Maldives</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post5">
                        <div class="information-about-hotels-images img">
                            <img src="img/hotels/post-5img.png" alt="">
                        </div>
                        <div>
                            <a>
                                <h6 class="title_information">Wanderlust Resort in Tenerife</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post6">
                        <div class="information-about-hotels-images img">
                            <img src="img/hotels/post-6-img.png" alt="">
                        </div>
                        <div>
                            <a>
                                <h6 class="title_information">Twin Sanctuary Hotel in Great Britain</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post7">
                        <div class="information-about-hotels-images">
                            <img src="img/hotels/post-7-img.png" alt="">
                        </div>
                        <div class="information-about-hotels-title7">
                            <a>
                                <h6 class="title_information">Prism Hotel in Ireland</h6>
                            </a>
                        </div>
                    </div>
                    <div class="information-about-hotels post8">
                        <div class="information-about-hotels-images-last">
                            <img src="img/hotels/post-8-img.png" alt="">
                        </div>
                        <div class="information-about-hotels-text-last">
                            <a>
                                <h6 class="title_information">King's Shroud Resort in Spain</h6>
                                <p class="text_information">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer">
            <div class="footer-content">
                <p class="footer-text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                    Magazine</p>
                <a href=""><img src="img/logo/logo.png" alt=""><img src="img/logo/logo-text.png" alt=""> </a>
            </div>
        </div>
    </footer>
    <a href="#" id="upContent"></a>
    <script src="./jquery-3.6.0.min.js"></script>
    <script src="./main.js"></script>
    <!-- <script src="./test.js"></script> -->
</body>
</html>